folder: K27yLKAXwiIQTzfW
name: Alpha
type: ability
_id: NOBtH3xQJPptBU6I
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le Groupe laisse l’un des siens combattre l’un des membres d’un groupe
    adverse. Il désigne un personnage comme son champion (en recourant au vote
    au besoin). Ce dernier affronte l’adversaire de son choix, pendant que tous
    les autres protagonistes doivent assister à ce duel singulier sans
    intervenir. Les créatures sans aucun intellect ne sont pas affectées. Cette
    Capacité ne fonctionne qu’en présence d’au moins la moitié du Groupe.</p>
  type: group
  totem: predator
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496862
  modifiedTime: 1785775496862
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!NOBtH3xQJPptBU6I'

